Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_mjit_unit_list Struct Reference

## Data Fields
struct list_head | head
int | length

## Detailed Description

Definition at line 152 of file mjit_worker.c.

## Field Documentation

## ◆ head

struct list_head rb_mjit_unit_list::head

Definition at line 153 of file mjit_worker.c.

## ◆ length

int rb_mjit_unit_list::length

Definition at line 154 of file mjit_worker.c.

The documentation for this struct was generated from the following file:

- mjit_worker.c